/** Shopify CDN: Minification failed

Line 278:18 Expected "}" to go with "{"

**/
/* ***** ----------------------------------------------- ***** **
/* ***** Custom Overwrites
/* ***** ----------------------------------------------- ***** */

/* ***** Fonts
** ***** ----------------------------------------------- ***** */

@font-face {
  font-family: 'Neue Haas Grotesk Display Pro';
  src: url('/cdn/shop/files/NeueHaasDisplay-Roman.woff2?v=1739682144') format('woff2'),
    url('/cdn/shop/files/NeueHaasDisplay-Roman.woff?v=1739682144') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neue Haas Grotesk Display Pro';
  src: url('/cdn/shop/files/NeueHaasDisplay-Mediu.woff2?v=1739682144') format('woff2'),
    url('/cdn/shop/files/NeueHaasDisplay-Mediu.woff?v=1739682139') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ***** Variables
** ***** ----------------------------------------------- ***** */

:root {
  --font-body: 'Neue Haas Grotesk Display Pro';
  --font-heading: 'Neue Haas Grotesk Display Pro';
  --line-height-body: 1.4;
}

/* ***** Header
** ***** ----------------------------------------------- ***** */

@media (min-width: 960px) {
  .header {
    padding-top: 0;
  }
}

.header__row .header__row-segment.left {
  flex: 1;
}

.header__row .header__row-segment.right {
  width: auto;
  overflow: hidden;
}

.header__logo {
  width: 100%;
  will-change: margin;
}

.header__logo-link {
  will-change: width;
}

.header__logo,
.header__logo-link {
  transition: all 300ms;
}

.header--has-logo .header__logo-link {
  max-width: none;
}

@media (max-width: 959px) {
  .header--has-logo .header__logo-link {
    width: var(--mobile-logo-width);
    max-width: none;
  }
}

.header__row.header__row-desktop.lower .header__logo {
  margin: var(--spacing-12) 0;
}

.header__row.header__row-mobile {
  min-height: 80px;
}

.header--layout-logo-left-nav-right .header__links {
  padding-right: var(--spacing-8);
}

.header__links-primary .header__links-list > li:not(:last-child) {
  margin-right: var(--spacing-12);
}

.header__links-list > li > a,
.header__links-list > li > button {
  font-weight: 700;
}

body:not(.scroll-lock) .header--has-large-logo .header__logo {
  margin: 60px 0 !important;
}

@media (max-width: 959px) {
  body:not(.scroll-lock) .header--has-large-logo .header__logo {
    margin: 30px 0 !important;
  }
}

body:not(.scroll-lock) .header--has-large-logo.header--has-logo .header__logo-link {
  width: 100%;
}

body:not(.scroll-lock) .header--has-large-logo .header__row-segment.right {
  width: 0;
}

/* ***** Image Hero Split
** ***** ----------------------------------------------- ***** */

.image-hero-split__inner {
  gap: 15px;
}

@media (min-width: 720px) {
  .image-hero-split__inner {
    gap: 30px;
  }
}

@media (min-width: 720px) {
  .image-hero-split-item {
    flex: 1;
  }
}

.image-hero-split-item__image {
  border-radius: 15px;
}

/* ***** Featured Collection Grid
** ***** ----------------------------------------------- ***** */

@media (min-width: 960px) {
  .featured-collection-grid.featured-collection-grid--per-view-2 .featured-collection-grid__products {
      grid-template-columns: repeat(2, 1fr);
  }
}

/* ***** Product Card
** ***** ----------------------------------------------- ***** */

.fs-product-card-title {
  font-size: 20px;
  font-weight: 700;
}

/* ***** Gallery Carousel
** ***** ----------------------------------------------- ***** */

.gallery-item__image {
  border-radius: 15px;
}

.gallery-item__label {
  display: flex;
  gap: 20px;
  text-transform: uppercase;
  line-height: 1;
}

.gallery-item__label-title {
  flex: 1;
}

.gallery-item__label-detail {
  font-size: 9px;
}

.gallery-item__label-subtitle {
  
}

/* ***** Footer
** ***** ----------------------------------------------- ***** */

.footer__container {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 40px;
}

@media (min-width: 960px) {
  .footer__container {
    flex-direction: row;
    align-items: flex-start;
  }
}

.footer__primary-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

@media (min-width: 960px) {
  .footer__primary-content {
    flex: 1;
    align-items: flex-start;
  }
}

.footer__logo-left-image {
  width: 100%;
  max-width: 160px;
}

.footer__primary-content-links {
  
}

.footer__primary-content-links ul {
  display: flex;
  justify-content: center;
  gap: 0 10px;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 960px) {
  .footer__primary-content-links ul {
    justify-content: flex-start;
  }
}

.footer__primary-content-links li {
  font-size: 0;
}

.footer__primary-content-link {
  text-transform: uppercase;
  font-size: 10px;
  color: var(--color-text);
}

.footer__primary-content-text {
  display: block;
  text-transform: uppercase;
  font-size: 10px;
  color: var(--color-text);
}

.footer__secondary-content {
  
}

@media (min-width: 960px) {
  .footer__secondary-content {
    flex: 1;
    display: flex;
    justify-content: right;
  }
}

.footer__logo-right-image {
  width: 100%;
  max-width: 180px;
}
.footer__accessibility {
  cursor: pointer;